package com.xydl.cac.service;

import com.xydl.cac.entity.Lx;

import java.util.List;

public interface LxService {

    List<Lx> listAll();

    Lx add(Lx item) throws Exception;

    void update(Lx item) throws Exception;

    void delete(Integer id);
}
